Fedora Linux Support Community & Resources Center
  #1  
Old 21st January 2017, 05:50 PM
MerlinGerin Offline
Registered User
 
Join Date: Feb 2016
Location: Russia
Posts: 4
linuxfirefox
Simply help

Hi everybody!
I have a problem. I need kernel 3.17.4-301.fc21.x86_64. I had installed matching kernel devel package. Now, I have to install gcc. But system automaticly want to install kernel-headers x86_64 4.1.13-100.fc21 and other packages that matching as I undestand to kernel 4.1.13-100.fc21.
The question: how can I install gcc and other mathing to my kernel, 3.17.4-301.fc21.x86_64 ?
__________________
Faithfully Yours
Reply With Quote
  #2  
Old 21st January 2017, 06:03 PM
bob Online
Administrator (yeah, back again)
 
Join Date: Jul 2004
Location: Colton, NY; Junction of Heaven & Earth (also Routes 56 & 68).
Age: 71
Posts: 23,089
linuxubuntufirefox
Re: Simply help

moved to EOL
__________________
Linux & Beer - That TOTALLY Computes!
Registered Linux User #362651


Don't use any of my solutions on working computers or near small children.
Reply With Quote
  #3  
Old 21st January 2017, 06:14 PM
PabloTwo Offline
"Registered User" T-Shirt Winner
 
Join Date: Mar 2007
Location: Seville, FL
Posts: 7,482
linuxfirefox
Re: Simply help

Is there any reason you can't install the the newer kernel and boot into it?
Reply With Quote
  #4  
Old 21st January 2017, 06:41 PM
MerlinGerin Offline
Registered User
 
Join Date: Feb 2016
Location: Russia
Posts: 4
linuxchrome
Re: Simply help

Unfortunately, yes. I have a sound card that can work with oss driver by 4front only. The driver for my card containing in a precompiled package that can be download from 4front website. My card worked fine with fedora 21 with kernel that I mentioned above. Another versions of fedora and freebsd I have tested has been failed to up the driver...
__________________
Faithfully Yours
Reply With Quote
  #5  
Old 21st January 2017, 06:48 PM
PabloTwo Offline
"Registered User" T-Shirt Winner
 
Join Date: Mar 2007
Location: Seville, FL
Posts: 7,482
linuxfirefox
Re: Simply help

You can download matching version kernel rpms from Koji. Just use yum/dnf to install the rpm package(s) you download.

Here is a direct download link to the kernel-devel package for your kernel.
Reply With Quote
  #6  
Old 22nd January 2017, 02:51 PM
MerlinGerin Offline
Registered User
 
Join Date: Feb 2016
Location: Russia
Posts: 4
linuxchrome
Re: Simply help

HI, PabloTwo!
Thank you for your time! I've managed to get working driver on fedora 25. But your information is important to me for further deals.
__________________
Faithfully Yours
Reply With Quote
Reply

Tags
simply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Simply Wicked pete_1967 Wibble 0 20th November 2012 05:24 PM
Fedora simply rocks. . . Master Shredder Wibble 3 18th December 2006 08:09 PM
Desktop (X Server?) simply crashes kewlemer Using Fedora 5 16th March 2006 06:37 PM
CPU load becomes simply too high Memoryx Hardware & Laptops 5 30th January 2006 02:55 PM
Sound simply won't work in fc4! rgaelzer Hardware & Laptops 6 10th November 2005 04:32 AM


Current GMT-time: 06:04 (Monday, 01-05-2017)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat